[Scipy-tickets] [SciPy] #1476: easy_install of 0.9.0 fails on OS X 10.7 (Lion)

SciPy Trac scipy-tickets@scipy....
Mon Jul 18 01:00:06 CDT 2011


#1476: easy_install of 0.9.0 fails on OS X 10.7 (Lion)
--------------------------+-------------------------------------------------
 Reporter:  tacoe         |       Owner:  cdavid     
     Type:  defect        |      Status:  new        
 Priority:  normal        |   Milestone:  Unscheduled
Component:  Build issues  |     Version:  0.9.0      
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by rgommers):

 @cax/dloewenherz: that error could be related to the 10.4 SDK, did you
 install it? Did you install numpy without problems and does {{{">>>
 numpy.test('full')"}}} complete without failures? Can you post a full
 build log?

 @deadshort: what about compilers without (full) C99 support? There are
 quite a few compilers we need to support.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1476#comment:8>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list